name = "Vanilla Excavators"
filename = "vanillaexcavators-2.2.0-1.18.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3612/783/vanillaexcavators-2.2.0-1.18.1.jar"
hash-format = "sha1"
hash = "a23eb4683693c98c02c54520200d720252b26f65"

[update]
[update.curseforge]
file-id = 3612783
project-id = 341772
